body{
    font-family:'Roboto', sans-serif;
    position:relative;
}
 .page{
    overflow:hidden;
}
 header{
    margin-top:20px;
    padding-bottom:20px;
}
 header .logo{
    margin:0;
}
 header .logo img{
    width:475px;
}
 @media (min-width:) and (max-width:768px){
    header .row .logo{
        margin-top:25px;
    }
}
 header .escudo{
    width:254px;
    height:38px;
}
 header .buscador{
    margin-top:8px;
}
 header .buscador .glyphicon-search{
    color:#fff;
}
 header .buscador input{
    background-color:white;
    border:1px solid #094F95;
    height:34px;
    font-size:12px;
    font-style:italic;
}
 header .buscador input:focus{
    border-color:#094F95;
}
 header .buscador button{
    border:1px solid #094F95;
    background-color:#094F95;
    border-radius:0 4px 4px 0;
}
 header nav ul{
    margin:5px 0 0 0;
    padding:0;
}
 header nav ul li{
    display:inline-block;
}
 header nav ul li:before{
    content:"|";
    margin:0 12px;
}
 header nav ul li:first-child:before{
    content:"";
    margin:0;
}
 header nav ul li a{
    text-decoration:none;
    text-transform:uppercase;
    font-size:13px;
    color:#000;
}
 @media (max-width:768px){
    header{
        margin-top:10px;
        padding-bottom:10px;
    }
}
 .el-menu{
    margin:0;
    background-color:#E8E8E8;
    box-shadow:0 5px 5px rgba(0, 0, 0, 0.15);
    position:relative;
    z-index:1;
}
 .el-menu .caret{
    margin-left:4px;
}
 .el-menu li{
    display:inline-block;
    vertical-align:middle;
    margin:0 3px;
}
 .el-menu li a{
    text-transform:uppercase;
    display:block;
    color:#353535;
    font-size:12px;
    font-weight:bold;
    padding:15px 12px;
    margin:5px 0;
    line-height:normal;
    border-bottom:solid 1.6px transparent;
}
 .el-menu li.active > a, .el-menu li a:focus, .el-menu li a:hover{
    border-radius:2px;
    color:#fff;
    text-decoration:none;
    background-color:#0C4F94;
    border-bottom:solid 1.6px #DB520D;
}
 .el-menu ul ul:before{
    content:url(../img/arrow.png);
    position:absolute;
    width:20px;
    top:2px;
    left:0;
}
 .el-menu ul ul{
    position:absolute;
    z-index:999999;
    display:none;
    margin:0;
    padding:5px 0;
    padding-top:12px;
}
 .el-menu ul li:hover ul{
    display:block;
}
 .el-menu ul ul li{
    margin:0;
    display:block;
    min-width:230px;
    max-width:256px;
    background-color:white;
    position:relative;
    border-bottom:1px solid rgba(0, 128, 0, 0.05);
}
 .el-menu ul ul li a{
    color:#0C4F94;
    padding:10px 13px;
    text-transform:initial;
    margin:0;
    font-size:13px;
    font-weight:500;
}
 .el-menu ul ul li.active > a, .el-menu ul ul li a:focus, .el-menu ul ul li a:hover{
    border-radius:initial;
    color:#0C4F94;
    text-decoration:none;
    background-image:initial;
    border-bottom:1.6px solid transparent;
    background-color:rgba(1, 47, 135, 0.07) !important;
}
 .el-menu ul ul li:first-child{
    border-radius:2px 2px 0 0;
}
 .el-menu ul ul li:last-child{
    border-bottom:solid 2.5px #DB520D;
}
 @media (min-width:768px) and (max-width:768px){
    .navbar{
        white-space:nowrap;
        overflow:auto;
    }
}
 .slide a{
    text-decoration:none !important;
}
 .slide #slidershow{
    background-color:#F3F3F3;
    min-height:585px;
    position:relative;
}
 .slide #slidershow .moduleItemImage{
    display:block;
    -webkit-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
}
 .slide #slidershow .moduleItemImage{
    height:585px;
    display:block;
}
 .slide #slidershow .caption{
    position:absolute;
    bottom:55px;
}
 .slide #slidershow .tituloGrande{
    width:550px;
    height:132px;
}
 .slide #slidershow .tituloGrande h2{
    font-weight:300;
    font-size:31px;
    text-transform:uppercase;
    color:#FFFFFF;
    max-height:132px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
    -moz-box-orient:vertical;
    -moz-line-clamp:3;
    line-height:37px;
    text-shadow:1px 1px 5px rgba(0, 0, 0, 0.15);
}
 .slide #slidershow .info{
    background-color:#DB520D;
    width:550px;
    height:74px;
    border-radius:2px;
    padding:19px 15px;
    display:inline-block;
}
 .slide #slidershow .info .text{
    font-size:15px;
    color:#FFFFFF;
    color:rgb(255, 255, 255);
    max-height:40px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    -moz-box-orient:vertical;
    -moz-line-clamp:2;
    line-height:21px;
}
 .slide #slidershow .btnMas{
    background-color:white;
    height:74px;
    width:74px;
    border-radius:50%;
    color:#011601;
    font-size:23px;
    line-height:3.4;
    display:inline-block;
    vertical-align:bottom;
    text-align:center;
    text-decoration:none;
    margin-left:10px;
}
 .slide #slidershow .btnMas:hover{
    color:#002f87;
    box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.56);
}
 @media (min-width:768px) and (max-width:768px){
    .slide #slidershow{
        min-height:500px;
    }
     .slide #slidershow img{
        height:500px;
    }
}
 @media (max-width:768px){
    .slide #slidershow{
        min-height:290px;
    }
     .slide #slidershow img{
        height:290px;
    }
     .slide #slidershow .moduleItemImage{
        height:290px;
    }
     .slide #slidershow .tituloGrande{
        width:100%;
        height:auto;
        padding:0 30px;
        text-align:center;
    }
     .slide #slidershow .tituloGrande h2{
        font-weight:300;
        font-size:25px;
        text-transform:uppercase;
        color:#FFFFFF;
        max-height:132px;
        overflow:hidden;
        text-overflow:ellipsis;
        text-overflow:-o-ellipsis-lastline;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2;
        -moz-box-orient:vertical;
        -moz-line-clamp:2;
        line-height:37px;
        text-shadow:1px 1px 5px rgba(0, 0, 0, 0.15);
    }
     .slide .owl-pagination{
        display:none !important;
    }
}
 .slide .owl-controls{
    position:absolute;
    bottom:5px;
    margin:auto;
    left:0;
    right:0;
}
 .slide .owl-pagination{
    display:block;
    text-align:center;
}
 .slide .owl-pagination .owl-page.active{
    background-color:#00953a;
}
 .slide .owl-pagination .owl-page{
    background-color:rgba(255, 255, 255, 0.79);
    font-size:2em;
    width:10px;
    height:10px;
    border-radius:50%;
    line-height:30px;
    text-align:center;
    display:inline-block;
    box-shadow:rgba(0, 0, 0, 0.03) 1px 1px 6px;
    margin:0 3px;
}
 .slide .owl-pagination .owl-page:before{
    content:"";
}
 .slide:hover .owl-pagination .owl-page{
}
 .iRapidos{
    background-color:white;
}
 .iRapidos ul{
    margin:0;
    padding:0;
}
 .iRapidos ul li{
    display:block;
    margin:75px 0;

}
 .iRapidos ul li:first-child a, .iRapidos ul li:first-child .image-title{
    color:#DB520D;
    border-color:#DB520D;
}
 .iRapidos ul li a{
    display:block;
    background-color:white;
    box-shadow:rgba(0, 0, 0, 0.1) 0 5px 5px;
    overflow:hidden;
    text-decoration:none;
    border-right:solid 2px #003894;
    transition:ease .5s;
    border-radius:4px;
    line-height:normal;
    border-radius: 50px;
    width: 280px;
    
}
 .iRapidos ul li a img{
    padding:37px 10px;
    box-shadow:rgba(0, 0, 0, 0.1) 0 5px 5px;
}
 .iRapidos ul li a .image-title{
    font-size:15px;
    font-weight:300;
    color:#08325D;
    margin-left:15px;
    vertical-align:middle;
}
 .iRapidos ul li:first-child a:hover{
    background-color:#DB520D;
    color:white !important;
}
 .iRapidos ul li a:hover{
    background-color:#06335e;
    color:white !important;
}
 .iRapidos ul li a:hover .image-title{
    color:white;
}
 @media (min-width:768px) and (max-width:992px){
    .iRapidos ul li:nth-child(3n+1){
        display:none
    }
     .iRapidos ul li{
        margin:35px 0;
    }
}
 @media (min-width:992px) and (max-width:1200px){
    .iRapidos ul li:nth-child(3n+1){
        display:none
    }
     .iRapidos ul li{
        margin:35px 0;
    }
}
 .servicios-x{
    background:-moz-linear-gradient(0% 50% 0deg,rgba(224, 224, 224, 1) 0%,rgba(252, 252, 252, 1) 50%,rgba(224, 224, 224, 1) 100%);
    background:-webkit-linear-gradient(0deg, rgba(224, 224, 224, 1) 0%, rgba(252, 252, 252, 1) 50%, rgba(224, 224, 224, 1) 100%);
    background:-webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(224, 224, 224, 1)),color-stop(0.5,rgba(252, 252, 252, 1)),color-stop(1,rgba(224, 224, 224, 1)));
    background:linear-gradient(90deg, rgba(224, 224, 224, 1) 0%, rgba(252, 252, 252, 1) 50%, rgba(224, 224, 224, 1) 100%);
}
 .servicios-x ul{
    margin:56px 0;
    padding:0;
}
 .servicios-x ul li{
    display:block;
    margin-bottom:38px;
}
 .servicios-x ul li a img{
    background-color:#F0F1F1;
    width:100%;
    height:160px;
    border-radius:50%;
    border:solid 3px transparent;
    transition:ease .6s;
}
 .servicios-x ul li a:hover img{
    border-color:#C24503;
}
 .servicios-x ul li a{
    display:block;
}
 .servicios-x ul li .image-title{
    font-size:15px;
    color:#08325D;
    display:block;
    text-align:center;
    margin-top:12px;
    min-height:55px;
}
 .servicios-x .photoN{
    background-color:#002f87;
    height:140px;
    border-radius:10px;
    overflow:hidden;
}
 .servicios-x .photoN img{
    vertical-align:middle;
    width:100%;
    height:140px;
    object-fit:cover;
}
 .servicios-x h4{
    text-transform:uppercase;
    color:#808080;
    font-size:14px;
}
 .boton-servicios button:visited, .boton-servicios button{
    background-color:#002f87;
    border-color:#002f87;
    color:white !important;
}
 .interna .modal-body{
    overflow:auto;
    max-height:85vh;
}
 @media (max-width:768px){
    .servicios-x ul li:nth-child(1n+3){
        display:none;
    }
     .servicios-x ul li a img{
        height:inherit;
    }
     .servicios-x ul li a img{
        border:solid 3px #C24503;
    }
     .servicios-x ul{
        margin:20px -15px;
        overflow:hidden;
    }
     .servicios-x ul li{
        margin-bottom:0;
    }
}
 @media (min-width:768px) and (992px){
    .servicios-x ul li:nth-child(n+9){
        display:none !important;
    }
}
 @media (min-width:992px) and (max-width:1200px){
    .servicios-x ul li:nth-child(1n+9){
        display:none !important;
    }
     .servicios-x ul li a img{
        height:inherit;
    }
     .servicios-x ul li a img{
        border:solid 3px #C24503;
    }
}
 .noticias{
    background-color:white;
    overflow:hidden;
}
 .noticias .encabezado{
    margin:55px 0 22px 0;
    border-bottom:solid 1px rgba(73, 73, 73, 0.1);
    overflow:hidden;
}
 .noticias h3{
    font-weight:900;
    font-size:30px;
    color:#08325D;
    margin:0;
    padding:0 0 10px 0;
}
 .noticias h3 a{
    display:inline-block;
    color:#08325D;
    border-radius:7px;
    border:solid 1px #08325D;
    padding:6px 10px;
    text-transform:inherit;
    font-weight:normal;
    line-height:normal;
    font-style:italic;
    font-size:12px;
    text-decoration:none;
}
 .noticias h3 a:hover{
    background-color:#08325D;
    color:white;
}
 .noticias #noticia{
    margin-bottom:33px;
}
 .noticias #prensa{
    margin-bottom:15px;
}
 .noticias .photoN{
    -webkit-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
    background-color:#DB520D;
    height:184px;
    position:relative;
    overflow:hidden;
}
 .noticias .photoN:before{
    content:"";
    transition:ease .2s;
}
 .noticias .photoN:hover:before{
    content:"";
    background-color:rgba(8, 50, 93, 0.75);
    ;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
 .noticias .photoN img{
    min-height:200px;
    margin-top:10px;
    border:1px solid #aeaeae;
    width:100%;
    visibility:hidden;
}
 .noticias .fecha{
    display:block;
    position:absolute;
    bottom:10px;
    right:0;
    padding:9px 12px;
    font-size:10px;
    color:#FFFFFF;
    line-height:normal;
    background-color:rgba(8, 50, 93, 0.95);
}
 .noticias h4{
    max-height:62px;
    min-height:22px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
    -moz-box-orient:vertical;
    -moz-line-clamp:3;
    line-height:20px;
    font-weight:300;
    font-style:italic;
    font-size:16px;
    color:#08325D;
    margin:0;
}
 .noticias .texto{
    font-size:11px;
    color:#595959;
    max-height:100px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:6;
    -moz-box-orient:vertical;
    -moz-line-clamp:6;
    line-height:16.4px;
    text-align:justify;
    margin:15px 0 10px 0;
}
 @media (max-width:768px){
    .noticias #noticia{
        margin-bottom:12px;
    }
     .noticias #prensa{
        margin-bottom:initial;
    }
     .noticias .quitar-p{
        padding-right:10px !important;
        padding-left:10px !important;
    }
     .noticias .encabezado{
        margin:20px 0 22px 0;
    }
     .noticias .encabezado{
        margin:20px 0 2px 0;
    }
     .noticias h6{
        margin-top:3px;
    }
     .noticias .encabezado{
        margin:20px 0 15px 0;
    }
}
 .multi-media{
    background-color:#08325D;
}
 .multi-media h3{
    font-size:40px;
    line-height:65px;
    text-transform:uppercase;
    color:#FFFFFF;
    font-weight:900;
    display:inline-block;
    vertical-align:middle;
    margin:63px 0 37px 0
}
 .multi-media h3 span{
    font-weight:200;
    font-style:italic;
}
 .multi-media h3 a{
    margin-left:15px;
    display:inline-block;
    color:white;
    border-radius:7px;
    border:solid 1px white;
    padding:6px 10px;
    text-transform:inherit;
    font-weight:normal;
    line-height:normal;
    font-style:italic;
    font-size:12px;
    text-decoration:none;
    vertical-align:inherit;
}
 .multi-media h3 a:hover{
    background-color:white;
    color:hsl(0, 0%, 25%);
}
 .multi-media .video{
    border-radius:4px;
    overflow:hidden;
    margin-bottom:53px;
}
 .multi-media .enlacesXO ul{
    margin:50px 0;
}
 .multi-media .enlacesXO .image-title{
    display:none !important;
}
 .multi-media .enlacesXO a{
    display:block;
    background-color:white;
    width:100%;
    height:83px;
    overflow:hidden;
    border-radius:4px;
}
 .multi-media .enlacesXO a img{
    width:100%;
    height:83px;
}
 .enlaces-de-interes #deinteres{
    background-color:#ffffff;
    z-index:2;
}
 @media (min-width:768px) and (max-width:992px){
    .enlaces-de-interes #deinteres{
        min-height:355px;
    }
}
 .enlaces-de-interes ul{
}
 .enlaces-de-interes li{
    display:block;
    margin-bottom:15px;
}
 .enlaces-de-interes li a{
    display:block;
    background-color:#cccccc;
    border-radius:4px;
    width:100%;
    border-radius:15px;
    overflow:hidden;
    height:142px;
    color:whitesmoke;
}
 .enlaces-de-interes li a .image-title{
    display:none;
}
 .enlaces-de-interes li a img{
    width:100%;
    height:142px;
    object-fit:cover;
}
 .enlaces-de-interes .owl-pagination .owl-page{
    font-family:'FontAwesome';
    font-weight:normal;
    font-size:35px;
    color:rgba(255, 255, 255, 0.4);
    cursor:pointer;
}
 .enlaces-de-interes .owl-pagination .owl-page:hover{
    color:white;
}
 .enlaces-de-interes .owl-pagination .owl-page:first-child:before, .enlaces-de-interes .owl-pagination .owl-page:last-child:before{
    position:absolute;
    top:100px;
}
 .enlaces-de-interes .owl-pagination .owl-page:first-child:before{
    left:-30px;
    content:"\f104";
}
 .enlaces-de-interes .owl-pagination .owl-page:last-child:before{
    right:-30px;
    content:"\f105";
}
 @media (max-width:768px){
    .enlaces-de-interes #deinteres{
        min-height:inherit;
    }
     .enlaces-de-interes h3{
        font-size:15px;
        line-height:normal;
        margin:15px 0 0px 0;
    }
     .enlaces-de-interes li{
        margin:12px 0 5px 0;
    }
}
 .social{
    background-color:white;
}
 .social ul{
    padding:43px 0;
    min-height:150px;
}
 .social ul li{
    display:block;
}
 .social a{
    display:block;
    padding:23px 12px;
    text-align:center;
    background-color:black;
    border-radius:32px;
    height:64px;
    width:100%;
    font-size:20px;
    color:white;
    font-size:20px;
    line-height:21px;
    color:#FFFFFF;
    font-family:'Raleway', sans-serif;
    font-weight:800;
    text-decoration:none;
}
 .social a:before{
    font-family:'FontAwesome';
    font-weight:normal;
    margin-right:12px;
}
 .social .fa-facebook-square{
    background-color:#295396;
}
 .social .fa-instagram{
    background:-moz-linear-gradient(-1.84% 3.82% -12.69deg,rgba(238, 88, 63, 1) 0%,rgba(217, 45, 119, 1) 50%,rgba(189, 51, 129, 1) 100%);
    background:-webkit-linear-gradient(-12.69deg, rgba(238, 88, 63, 1) 0%, rgba(217, 45, 119, 1) 50%, rgba(189, 51, 129, 1) 100%);
    background:-webkit-gradient(linear,-1.84% 3.82% ,96.46% 91.39% ,color-stop(0,rgba(238, 88, 63, 1)),color-stop(0.5,rgba(217, 45, 119, 1)),color-stop(1,rgba(189, 51, 129, 1)));
    background:linear-gradient(102.69deg, rgba(238, 88, 63, 1) 0%, rgba(217, 45, 119, 1) 50%, rgba(189, 51, 129, 1) 100%);
}
 .social .fa-twitter-square{
    background-color:#1DA1F2;
}
 .social .fa-youtube-play{
    background-color:#EE1C1B;
}
 .social .fa-facebook-square:hover{
    background-color:#013588;
}
 .social .fa-instagram:hover{
    background:#e23f60;
}
 .social .fa-twitter-square:hover{
    background-color:#009eff;
}
 .social .fa-youtube-play:hover{
    background-color:#d80100;
}
 .social .fa-facebook-square:hover, .social .fa-instagram:hover, .social .fa-twitter-square:hover, .social .fa-youtube-square:hover{
    box-shadow:inset rgba(0, 0, 0, 0.15) 0 0 23px;
}
 @media (max-width:768px){
    .social ul li{
        margin-bottom:12px;
    }
     .social{
        margin-top:12px;
    }
     .social ul{
        padding:0;
        min-height:inherit;
        margin:0;
    }
     .social li{
        padding:0 4px !important;
    }
     .social a{
        padding:12px 6px;
        border-radius:13px;
        height:inherit;
        font-size:14px;
    }
}
 .x-enlaces{
    background-color:#CED1D2;
}
 div#internacionales{
    padding-top:27px;
    background-color:#08325D;
}
 .border{
    height:5px;
    background:-moz-linear-gradient(0% 50% 0deg,rgba(219, 82, 13, 1) 4.59%,rgba(194, 69, 3, 1) 99.46%);
    background:-webkit-linear-gradient(0deg, rgba(219, 82, 13, 1) 4.59%, rgba(194, 69, 3, 1) 99.46%);
    background:-webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0.0459,rgba(219, 82, 13, 1)),color-stop(0.9946,rgba(194, 69, 3, 1)));
    background:linear-gradient(90deg, rgba(219, 82, 13, 1) 4.59%, rgba(194, 69, 3, 1) 99.46%);
}
 footer{
    width:100%;
    background-color:#BBBCBF;
    color:#222323;
}
 footer .container{
    position:relative;
}
 footer .menufooter h3{
    text-decoration:underline;
    font-size:16px;
    color:white;
    font-family:'Raleway', sans-serif;
    font-weight:900;
    text-transform:uppercase;
    margin-top:54px;
}
 footer .menufooter ul{
    list-style:none;
    margin:17px 0 0 0;
    padding:0;
}
 footer .menufooter ul li{
    display:block;
    margin-bottom:15px;
}
 footer .menufooter .sobreno ul li:nth-child(2n+1){
    display:none;
}
 footer .menufooter ul li a{
    display:block;
    text-transform:uppercase;
    font-size:12px;
    color:white;
    font-family:'Raleway', sans-serif;
    font-weight:500;
}
 footer .menufooter{
    margin-top:8px;
}
 footer .menufooter .glyphicon-search{
    color:#fff;
}
 footer .menufooter input{
    background-color:white;
    border:1px solid #2c8d44;
    height:34px;
}
 footer .menufooter input:focus{
    border-color:#21b044;
}
 footer .menufooter button{
    border:1px solid #2c8d44;
    background-color:#2c8d44;
    border-radius:0 4px 4px 0;
}
 footer .loguitos{
    text-align:center;
    margin-top:55px;
}
 footer .loguitos img{
    margin:10px 30px;
}
 footer .copy{
    display:block;
    text-align:center;
    padding-bottom:35px;
}
 footer .copy h4{
    text-transform:uppercase;
    font-size:18px;
    padding-top:15px;
    margin-bottom:5px;
    font-weight:bold;
}
 footer .copy p{
    text-transform:inherit;
    margin-bottom:7px;
}
 footer .copy a{
    margin-top:5px;
    text-transform:initial;
    color:black;
}
 footer .menu-footer ul{
    margin:0 0 7px 0;
    padding:0;
}
 footer .menu-footer li{
    display:inline-block;
}
 footer .menu-footer li:before{
    content:"|";
    padding:0 7px 0 7px;
}
 footer .menu-footer li:first-child:before{
    content:"";
}
 footer .m-top a{
    display:inline-block;
    background-color:transparent;
    border-radius:20px;
    border:#DB520D solid 1px;
    padding:10px 20px;
    line-height:normal;
    font-size:10px;
    text-decoration:none;
}
 #top a{
    background:rgba(0, 47, 135, 1);
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    display:block;
    font-size:25px;
    padding:13px 20px;
    text-decoration:none;
    color:white;
    position:absolute;
    bottom:0;
    z-index:99;
    line-height:inherit;
}
 .cabecera{
    background-image:url('../img/header/bg.jpg');
    -webkit-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
    background-attachment:fixed;
    position:relative;
    min-height:292px;
    z-index:0;
}
 .cabecera:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(8, 50, 93, 0.8);
}
 .cabecera .container{
    z-index:962;
    position:relative;
}
 .miga ul{
    margin:50px 0 0 0;
    padding:0;
}
 .miga ul li:first-child{
    font-weight:bold;
    text-transform:uppercase;
}
 .miga li, .miga li span{
    display:inline-block;
    margin:0 1px;
    color:white;
    font-weight:300;
    font-style:italic;
    font-size:15px;
}
 .miga li a{
    color:#fff;
}
 .miga .cont-head{
    margin-top:50px;
}
 .titulo h2{
    margin:45px 0 45px 0;
    font-size:36px;
    color:white;
    font-weight:900;
    font-style:italic;
    max-height:152px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:4;
    -moz-box-orient:vertical;
    -moz-line-clamp:4;
}
 #controles ul{
    padding:0;
    margin:0 0 25px 0;
    border-top:solid 1px rgba(0, 9, 71, 0.09);
    border-bottom:solid 1px rgba(0, 9, 71, 0.09);
}
 #controles ul li{
    display:inline-block;
    margin-right:12px;
}
 #controles ul li a{
    font-size:1.1em;
    padding:12px 0 12px;
    display:block;
}
 #k2Container{
    min-height:500px;
    margin-top:50px;
}
 #k2Container{
    margin-top:34px;
    text-align:justify;
    font-size:15px;
    line-height:24px;
    color:#1E1E1E;
}
 #k2Container img:first-child{
    height:auto;
}
 #k2Container .jsn-captcha-image{
    width:initial !important;
}
 .menu-interno .bg-menu ul{
    height:300px;
    width:100%;
    background:#c3e0c9;
    list-style:none;
    margin:0px;
    padding:0px;
}
 .masseccion a:visited{
    color:initial !important;
}
 .masseccion{
    margin:-118px 0 50px 0;
}
 .masseccion h3{
    background-color:#08325D;
    color:#FFFFFF;
    box-shadow:0px 5px 5px rgba(0, 0, 0, 0.2);
    border-radius:3px 3px 0 0;
    padding:30px 20px;
    margin:0;
    font-weight:900;
    font-style:italic;
    font-size:20px;
    text-transform:uppercase;
}
 .masseccion ul{
    margin:0;
    padding:0;
    background-color:#E8E8E8;
    box-shadow:rgba(0, 0, 0, 0.1) 0px 5px 5px;
}
 .masseccion ul li{
    display:block;
}
 .masseccion ul li a{
    padding:14px 25px;
    text-decoration:none;
    display:block;
    font-weight:500;
    font-size:14px;
    font-size:15px;
    letter-spacing:0.68px;
    color:#282828;
}
 .masseccion ul li a:focus, .masseccion ul li.active a, .masseccion ul li a:hover{
    color:#fff !important;
    background:-moz-linear-gradient(0% 50% 0deg,rgba(219, 82, 13, 1) 4.59%,rgba(194, 69, 3, 1) 99.46%);
    background:-webkit-linear-gradient(0deg, rgba(219, 82, 13, 1) 4.59%, rgba(194, 69, 3, 1) 99.46%);
    background:-webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0.0459,rgba(219, 82, 13, 1)),color-stop(0.9946,rgba(194, 69, 3, 1)));
    background:linear-gradient(90deg, rgba(219, 82, 13, 1) 4.59%, rgba(194, 69, 3, 1) 99.46%);
    transition:ease all .2s;
    border-left:solid 7px #A63A03;
}
 .menu-interno .bg-menu ul li:hover{
    background:rgba(8,117,34,1);
    background:-moz-linear-gradient(50% -37.98% -90deg,rgba(44, 141, 68, 1) 0%,rgba(44, 110, 107, 1) 100%);
    background:-webkit-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    background:-webkit-gradient(linear,50% -37.98% ,50% 152.04% ,color-stop(0,rgba(44, 141, 68, 1)),color-stop(1,rgba(44, 110, 107, 1)));
    background:-o-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    background:-ms-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#2C8D44', endColorstr='#2C6E6B' ,GradientType=0)";
    background:linear-gradient(180deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
}
 #lanoticias h2{
    margin:36px 0 0 0;
    padding:0 0 4px 0;
    font-size:30px;
    color:#358d37;
    font-weight:bold;
    border-bottom:1px solid #358d37;
}
 #lanoticias .panel-heading a{
    text-decoration:none;
}
 #lanoticias .panel-heading h3{
    margin:0;
    font-size:16px;
    color:inherit;
    text-align:left;
    font-weight:900;
    height:39px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    -moz-box-orient:vertical;
    -moz-line-clamp:2;
    line-height:20px;
}
 #lanoticias hr{
    margin-top:5px;
    margin-bottom:4px;
    border:0;
    border-top:1px solid rgba(238, 238, 238, 0.15);
}
 #lanoticias .catItemDateCreated{
    color:rgb(237, 237, 237);
    font-style:italic;
    font-size:12px;
    text-transform:uppercase;
}
 .panel-primary>.panel-heading{
    color:#fff;
    background-color:#141b22;
    border-color:#2c8d44;
}
 #lanoticias .panel-primary{
    border-color:#a0c13c;
}
 #lanoticias .panel-body{
    padding:0;
    height:245px;
    background-color:#2c8d44;
}
 #lanoticias .panel-body a{
    background-color:red;
    display:block;
    -webkit-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
    height:245px;
}
 #lanoticias .panel-body img{
    height:225px;
    width:100%;
    visibility:hidden;
}
 #k2Pagination{
    overflow:hidden;
    clear:both;
}
 #headerMobile{
    background-color:white;
    max-height:inherit;
    position:relative;
    overflow:hidden;
    box-shadow:0px 4px 8px rgba(35, 31, 32, 0.14);
}
 #headerMobile .btnMobile{
    background-color:#2c8d44;
    border-radius:0;
    position:absolute;
    top:0;
    right:0;
    padding:0 16px;
    bottom:0;
    color:white;
}
 #headerMobile .rdMobile{
    padding:12px 80px;
}
 .la-menu ul{
    display:none;
}
 .la-menu{
    background-color:#2c8d44;
}
 .la-menu ul{
    margin:0;
    padding:0;
}
 .la-menu ul li{
    display:block;
    line-height:1;
    border-bottom:1px solid #067E40;
}
 .la-menu ul li a{
    display:block;
    color:white;
    padding:15px 12px;
    text-transform:uppercase;
    text-decoration:none;
    font-size:14px;
}
 .la-menu ul li a:hover, .la-menu ul li a:focus, .la-menu ul li.active a{
    background-color:#2c8d44;
    transition:ease all .5s;
}
 .la-menu ul li ul{
    z-index:999;
    padding-top:3px;
}
 .la-menu ul li ul li{
    display:block;
    background-color:rgb(102, 154, 115);
    border-bottom:1px solid #067E40;
}
 .la-menu ul li ul li a{
    text-transform:inherit;
    line-height:normal;
    padding:15px 29px;
    font-style:italic;
    font-size:12px;
}
 .la-menu ul li ul li a:hover, .la-menu ul li ul li a:focus, .la-menu ul li ul .active a{
    background-color:#067E40;
}
 #headerMobile .btnMobile i{
    font-size:18px;
}
 #phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory{
    padding-left:67px;
    display:block;
    min-height:65px;
}
 #phoca-dl-category-box .pd-subcategory a{
    display:block;
    text-align:left;
    line-height:1;
    padding:17px 0;
    text-decoration:none;
}
 #phoca-dl-category-box .pd-subcategory small{
    display:none;
}
 .controles{
    background-color:rgba(0, 47, 135, 0.1);
    overflow:hidden;
    min-height:50px;
}
 .controles .input-group-btn{
    display:none !important;
}
 .controles .part-m{
    padding:0;
}
 .controles .input-group{
    width:95%;
}
 .controles input{
    width:100px;
    height:40px;
    background-color:white;
    border:solid 1px #002F87;
    border-radius:5px !important;
    margin:5px;
    font-style:italic;
    font-size:15px;
    color:#1E171C;
}
 .controles button{
    background-color:#002F87;
    width:100%;
    display:block;
    color:white;
    border:none;
    border-radius:0;
    line-height:15px;
    padding:12px 0;
}
 .controles button:focus, .controles button:hover{
    color:white;
}
 .service-m{
    overflow:auto;
    background-color:#E4E4E4;
    padding-bottom:15px;
}
 .service-m .pad-m{
    padding:0 7px !important;
}
 .service-m .cuadrito{
    height:150px;
    background-color:white;
    width:100%;
    border-top:solid 2px #003894;
    box-shadow:rgba(0, 0, 0, 0.1) 0 5px 20px;
}
 .service-m .cuadrito img{
    height:150px;
    width:100%;
    object-fit:cover;
}
 .service-m p{
    margin:0;
}
 .service-m h4{
    font-weight:bold;
    font-size:14px;
    color:#003894;
    margin:10px 0;
    padding:0;
    max-height:35px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    -moz-box-orient:vertical;
    -moz-line-clamp:2;
    line-height:15px;
}
 .service-m .encabezado{
    margin:5px 0 22px 0;
    border-bottom:solid 1px rgba(0, 47, 135, 0.2);
    overflow:hidden;
}
 .service-m .encabezado h3{
    font-weight:900;
    font-size:18px;
    text-transform:uppercase;
    color:#002F87;
    margin:0;
    padding:20px 0 10px 0;
}
 .service-m .encabezado .verMas a{
    font-size:13px;
    color:#002F87;
    opacity:0.7;
    margin-top:12px;
}
 @media (max-width:768px){
    .servicios-x{
        background-color:rgba(67,150,186,0.1);
        padding-bottom:10px;
    }
     .servicios-x .servicios-x{
        background-color:transparent !important;
    }
     .servicios-x .item-news:nth-child(1n+3){
        display:none;
    }
     .servicios-x .item-news:nth-child(1){
        padding-right:5px;
    }
     .servicios-x .item-news:nth-child(2){
        padding-left:5px;
    }
     .servicios-x .title h4{
        font-weight:bold;
        font-size:12px;
        color:#003894;
        margin:10px 0;
        padding:0;
        max-height:35px;
        overflow:hidden;
        text-overflow:ellipsis;
        text-overflow:-o-ellipsis-lastline;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2;
        -moz-box-orient:vertical;
        -moz-line-clamp:2;
        line-height:15px;
    }
     .servicios-x .encabezado{
        margin:20px 0 22px 0;
    }
     .servicios-x .encabezado h6{
        margin-top:5px;
    }
}
 @media (min-width:768px) and (max-width:992px){
    .servicios-x .item-news:nth-child(1n+3){
        display:block;
    }
     .servicios-x .item-news:nth-child(1){
        padding-right:15px;
    }
     .servicios-x .item-news:nth-child(2){
        padding-left:15px;
    }
}
 .la-menua{
    background-color:#045096;
}
 .la-menua ul{
    display:none;
    margin:0;
    padding:0;
}
 .la-menua li{
    display:block;
    border-bottom:solid 1px rgba(255, 255, 255, 0.17);
}
 .la-menua li a{
    display:block;
    color:white;
    padding:12px 15px !important;
}
 .la-menua li a:focus, .la-menua li a:hover{
    background-color:#002F87;
}
 .info-servicios{
    background-color:#f3f3f3;
    border-radius:2px;
    padding:12px 15px;
}
 .info-servicios h4, .info-s-tres h4{
    font-weight:bold;
    border-bottom:solid 1px rgba(0, 0, 0, 0.07);
    margin-top:16px;
    padding-bottom:8px;
}
 .info-servicios .text{
    margin:0 0 10px;
    font-size:14px;
    line-height:initial;
}
 .info-s-dos{
    border-left:solid 20px #002f87;
    padding-left:10px;
}
 .para-servicios .botonesInformacion .botonInfo{
    background:#fff;
    border:solid #C9C9C9 1px;
    text-align:center;
    padding:10px;
    color:#606060;
    font-size:12px;
    margin-bottom:15px;
}
 .para-servicios .botonesInformacion .botonInfo .glyphicon{
    font-size:40px;
    margin-bottom:10px;
}
 .para-servicios .botonesInformacion .botonInfo h3{
    font-weight:bold;
    font-size:12px;
    margin-bottom:0;
    margin-top:0;
}
 .para-servicios .botonesInformacion .botonInfo > p{
    margin-bottom:0;
}
 #k2Container #prensa{
    margin-bottom:50px;
}
 #k2Container .fa-newspaper-o:before{
    content:"\f1ea";
    padding-right:5px;
    font-family:'FontAwesome';
}
 #k2Container .photoN{
    -webkit-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
    background-color:#08325d;
    height:120px;
    position:relative;
    overflow:hidden;
    display:block;
}
 #k2Container .photoN:before{
    content:"";
    transform:rotate(44deg);
}
 #k2Container .photoN:hover:before{
    transition:ease .2s;
    content:"\f00d";
    font-family:'FontAwesome';
    color:white;
    background-color:rgba(8, 50, 93, 0.8);
    position:absolute;
    top:0;
    left:68%;
    right:-13px;
    bottom:-65px;
    padding:11px;
    font-size:14px;
    transform:rotate(44deg);
    text-align:center;
    line-height:170px;
}
 #k2Container .photoN img{
    min-height:200px;
    margin-top:10px;
    border:1px solid #aeaeae;
    width:100%;
    visibility:hidden;
}
 #k2Container h4{
    min-height:35px;
    max-height:35px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    -moz-box-orient:vertical;
    -moz-line-clamp:2;
    line-height:17.55px;
    font-weight:bold;
    font-style:italic;
    font-size:14px;
    color:#002F87;
    margin:0;
    text-align:left;
    clear:both;
}
 #k2Container .fecha{
    font-style:italic;
    font-size:11px;
    opacity:0.8;
    display:block;
    margin:10px 0 7px 0;
    color:#4F4F4F;
}
 #k2Container .texto{
    font-size:12px;
    color:#444444;
    text-align:justify;
    max-height:42px;
    overflow:hidden;
    text-overflow:ellipsis;
    text-overflow:-o-ellipsis-lastline;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
    -moz-box-orient:vertical;
    -moz-line-clamp:3;
    line-height:14.4px;
}
 @media (max-width:768px){
    #k2Container #noticia{
        margin-bottom:12px;
    }
     #k2Container #prensa{
        margin-bottom:initial;
    }
     #k2Container .quitar-p{
        padding:15px !important;
    }
     #k2Container .quitar{
        padding:15px !important;
    }
     #k2Container .encabezado{
        margin:20px 0 22px 0;
    }
}
 .itemImageGallery{
    background-color:transparent;
}
 .itemImageGallery .sigProPseudoCaption, .mfp-bottom-bar, .sigProCaption{
    display:none !important;
}
 ul.sigProResponsive li.sigProThumb a.sigProLink{
    color:transparent !important;
    background-color:transparent !important;
    border:none !important;
    -webkit-transition:none !important;
    -moz-transition:none !important;
    transition:none !important;
}
 ul.sigProResponsive li.sigProThumb span.sigProLinkOuterWrapper{
    margin:0 !important;
}
 .sigProImg:hover{
    -webkit-filter:contrast(1.5) brightness(.9);
    filter:contrast(1.5) brightness(.9);
}
 .info-c{
    background-color:#f3f3f3;
    border-radius:2px;
    padding:12px 15px;
}
 .r-noticia a{
    padding:14px 25px;
    text-decoration:none;
    display:block;
    color:#282828;
    font-weight:bold;
    font-size:14px;
    text-align:left;
}
 .r-noticia a:hover{
    color:#fff !important;
    background-color:#DB520D;
    transition:ease all .2s;
}
 #k2Container .fotos-relacionadas{
    margin:27px 0 0 0;
    font-size:19px;
    color:#231f20;
    font-weight:300;
}
 #k2Container .enlaces-de-descarga-issuu h3{
    margin:20px 0 0 0;
    font-size:19px;
    color:#231f20;
    font-weight:300;
}
 #k2Container .enlaces-de-descarga-issuu ul{
    margin:12px 0 0 0;
    padding:0;
}
 #k2Container .enlaces-de-descarga-issuu ul li{
    display:block;
    margin:0 0 10px 0;
}
 #k2Container .enlaces-de-descarga-issuu ul li a{
    display:inline-block;
    background-color:white;
    color:#231f20;
    border-radius:7px;
    box-shadow:0 0 9px 0px rgba(0, 0, 0, 0.11);
    padding:10px 20px;
    text-decoration:none;
    transition:ease .2s;
}
 #k2Container .enlaces-de-descarga-issuu ul li a:hover, #k2Container .enlaces-de-descarga-issuu ul li a:focus{
    background-color:gold;
}
 #k2Container .el-Album img{
    height:140px;
    border-radius:10px;
    object-fit:cover;
    transition:ease .5s;
}
 #k2Container .el-Album a:hover img{
    box-shadow:rgba(0, 0, 0, 0.18) 0 2px 7px;
}
 #k2Container .el-Album .tituloAlbum{
    text-transform:uppercase;
    color:#808080;
    font-size:14px;
    text-align:left;
    margin-top:5px;
}
 #sellos{
    position:absolute;
    right:0;
}
 #sellos .sellos{
    display:inline-block;
    margin:40px 2px;
}
 #dependencias-full .picDependencias{
    width:100%;
    height:167px;
    background-color:#004000;
    display:block;
    border-radius:10px;
    overflow:hidden;
    box-shadow:rgba(0, 0, 0, 0.06) 0 0 17px;
}
 #dependencias-full .picDependencias img{
    border-radius:10px;
    height:167px;
    object-fit:cover;
    -webkit-filter:grayscale(.5) contrast(.95) brightness(.9);
    filter:grayscale(.5) contrast(.95) brightness(.9);
}
 #dependencias-full .picDependencias img:hover{
    transition:ease .5s;
    -webkit-filter:grayscale(0) contrast(1.1) brightness(1.1);
    filter:grayscale(0) contrast(1.1) brightness(1.1);
}
 #dependencias-full .panel-title{
    margin-top:7px;
    font-size:12px;
    max-height:32px;
}
 .info-dependencia .logodependencia{
    margin:0 25px 25px 0;
    float:left;
}
 .info-dependencia .logodependencia img{
    width:256px !important;
    height:256px !important;
    object-fit:cover;
    box-shadow:rgba(0, 0, 0, 0.06) 0 0 17px;
}
 @media (max-width:768px){
    .info-dependencia .logodependencia{
        margin:0 0 18px 0;
        float:none;
    }
     .info-dependencia .logodependencia img{
        width:100% !important;
        height:inherit !important;
    }
}
 select{
    box-shadow:0 0 9px 0px rgba(0, 0, 0, 0.11);
    padding:10px 15px;
    border:none;
    margin-left:7px;
    border-radius:7px;
    color:#908787;
}
 select:focus{
    outline:none;
}
 .col-lg-2017 .jsn-uniform{
    display:none !important;
}
 ol, ul{
    margin-top:0;
    margin-bottom:0px;
}
 #myImg:hover{
    opacity:0.7;
}
 .modal{
    display:none;
    position:fixed;
    z-index:1;
    padding-top:100px;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.9);
}
 .modal-content{
    margin:auto;
    display:block;
    width:80%;
    max-width:700px;
}
 #caption{
    margin:auto;
    display:block;
    width:80%;
    max-width:700px;
    text-align:center;
    color:#ccc;
    padding:10px 0;
    height:150px;
}
 .modal-content, #caption{
    -webkit-animation-name:zoom;
    -webkit-animation-duration:0.6s;
    animation-name:zoom;
    animation-duration:0.6s;
}
 @-webkit-keyframes zoom{
    from{
        -webkit-transform:scale(0)
    }
     to{
        -webkit-transform:scale(1)
    }
}
 @keyframes zoom{
    from{
        transform:scale(0)
    }
     to{
        transform:scale(1)
    }
}
 .close{
    position:absolute;
    top:15px;
    right:35px;
    color:#f1f1f1;
    font-size:40px;
    font-weight:bold;
    transition:0.3s;
}
 .close:hover, .close:focus{
    color:#bbb;
    text-decoration:none;
    cursor:pointer;
}
 @media only screen and (max-width:700px){
    .modal-content{
        width:100%;
    }
}
 li#tv{
    margin-bottom:7px;
}
 div#deinteres2{
    padding-top:135px;
}
 ul#linesLogos, ul#infoFooter li#info ul.menu{
    width:auto;
    display:table;
    margin:0 auto;
}
 ul#linesLogos li#separator{
    width:39px;
    background:url(../img/separator.gif) no-repeat;
}
 ul#linesLogos li{
    height:77px;
    list-style:none;
    display:inline-block;
    float:left;
}
 .contentBoxMasterBox1{
    height:auto;
    display:table;
    margin:15px 15px 15px 15px;
}
 ul#linesLogos, ul#infoFooter li#info ul.menu{
    width:auto;
    display:table;
    margin:0 auto;
}
 ul#linesLogos li{
    height:77px;
    list-style:none;
    display:inline-block;
    float:left;
}
 ul#linesLogos li:first-child{
    margin:0 30px 0 15px;
}
 ul#linesLogos li:last-child{
    margin:0 0 0 0;
}
 ul#linesLogos li#line{
    width:361px;
    background:url(../img/footerLines.png) no-repeat 0 35px;
}
 ul#linesLogos li#logo1, ul#linesLogos li#logo2{
    width:79px;
}
 ul#linesLogos li#logo1{
    background:url(../img/logoFooter1.gif) no-repeat;
}
 ul#linesLogos li#logo2{
    background:url(../img/footerRd.gif) no-repeat;
}
 ul#linesLogos li#separator{
    width:39px;
    background:url(../img/separator.gif) no-repeat;
}
 ul#infoFooter{
    width:auto;
    display:table;
    margin:25px auto 0 auto;
}
 ul#infoFooter li{
    height:auto;
    list-style:none;
    display:inline-block;
    float:left;
}
 ul#infoFooter li#space{
    width:262px;
    text-align:right;
}
 ul#infoFooter li#space img{
    margin:-20px 0 0 0;
}
 ul#infoFooter li#info{
    width:470px;
    text-align:center;
    font-size:11px;
    line-height:16px;
}
 ul#infoFooter li#info, ul#infoFooter li#info a{
    color:#0B4B92;
}
 ul#infoFooter li#info a{
    font-weight:bold;
}
 ul#infoFooter li#info span{
    display:block;
    clear:both;
}
 ul#infoFooter li#info ul.menu li a{
    font-weight:normal;
}
 ul#infoFooter li#info ul.menu li{
    border-right:solid #0B4B92 1px;
    padding:0 5px 0 0;
    margin:0 5px 0 0;
}
 ul#infoFooter li#info ul.menu li:last-child{
    margin:0;
    padding:0;
    border:0;
}
/* Valoracion del servicio */

.valoracion {
    background-color: white;
    border-radius: 2px;
    padding: 7px;
    box-shadow: rgba(0, 0, 0, 0.03) 0 3px 14px;
    border: solid 1px rgb(241, 241, 241);
}
.valoracion .itemRatingList {
    margin: 0;
    padding: 5px;
}
.valoracion .itemRatingList li {
    display: inline-block;
    margin-right: 5px;
}
.valoracion .itemRatingList a {
    display: inline-block;
    color: #FFC107 !important;
    font-size: 0px;
    line-height: normal;
}
.valoracion .itemRatingList a:focus,
.valoracion .itemRatingList a:hover {
    text-decoration: none;
}
.valoracion .itemRatingList a:before {
    font-family: 'FontAwesome';
    content: "\f006";
    font-size: 35px;
    transition: ease .5s;
    line-height: 40px;
}
.valoracion .itemRatingLog {
    font-style: italic;
}
.valoracion .itemRatingList a:focus:before,
.valoracion .itemRatingList a:hover:before {
    font-family: 'FontAwesome';
    content: "\f005";
}
.valoracion .total .totalo {
    color: #1E1E1E;
    font-size: 3em;
    font-weight: 900;
    display: inline-block;
    margin: 8px 12px 12px 12px;
}
.valoracion .total .totali {
    font-size: 2.5rem;
    color: #a5a5a5;
    font-weight: normal;
}
.valoracion .dainfo {
    margin: 0 12px;
    font-size: 12px;
    line-height: 20px;
}

.laV label {
    font-size: 14px;
    font-weight: bold;
}
.laV textarea,
.laV input {
    background: #fff;
    border: solid #d9d9d9 1px;
    padding: 20px 10px;
    color: #606060;
    font-size: 13px;
    margin-bottom: 15px;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0, 0);
}
.laV textarea:focus,
.laV input:focus {
    box-shadow: rgba(0, 0, 0, 0.03) 0 3px 14px;
    border: solid 1px rgb(241, 241, 241);
}
.laV .elboton {
    background-color: #002f87;
    border-color: #002f87;
    color: white !important;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    opacity: 0.6;
}
.laV .elboton:hover {
    opacity: 1;
}
.laV .k2FormLogError,
.laV .k2FormLogSuccess {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
}
.laV .k2FormLogError {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.laV .k2FormLogSuccess {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.itemComments .itemCommentsList {
    margin: 0;
    padding: 0;
}
.itemComments .itemCommentsList li {
    margin: 12px 0;
    display: block;
    position: relative;
    margin-bottom: 14px;
}
.itemComments .itemCommentsList li img {
    height: 31px !important;
    width: 31px !important;
    object-fit: cover;
    border-radius: 100%;
    background-color: #333;
    overflow: hidden;

    position: absolute;
    top: 10px;
    left: 20px;
}
.itemComments .itemCommentsList li img:empty {
    display: block;
}
.itemComments .itemCommentsList li p {
    font-size: 0.9em;
    margin: 10px 0;
    line-height: 20px;
    color: #454545;
    border-top: solid 1px rgb(241, 241, 241);
    padding-top: 10px;
}
.itemComments .itemCommentsList .capaco {
    background-color: white;
    border-radius: 2px;
    padding: 15px 20px;
    box-shadow: rgba(0, 0, 0, 0.03) 0 3px 14px;
    border: solid 1px rgb(241, 241, 241);
    transition: ease all .3s;
}
.itemComments .itemCommentsList .capaco:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0 3px 14px;
}
.itemComments .itemCommentsList .commentDate {
    color: #979797;
    font-style: italic;
}
.itemComments .itemCommentsList .commentAuthorName {
    margin: 0 5px 0 40px;
}
.itemCommentsCounter {
    margin: 45px 0 25px 0;
    font-size: 31px;
    color: black;
    font-weight: 900;
    font-style: italic;
    line-height: 38px;
}





.estrella .itemRatingList {
    margin: 0;
    padding: 0;
}
.estrella .itemRatingList li {
    display: inline-block;
    margin: 10px 5px 0 0;
}
.estrella .itemRatingList span {
    display: inline-block;
    color: #FFC107 !important;
    font-size: 0px;
    line-height: normal;
}

.estrella .itemRatingList span:before {
    font-family: 'FontAwesome';
    content: "\f006";
    font-size: 16px;
    transition: ease .5s;
    line-height: 1;
}
.estrella div[class$="1"] .star:nth-child(1) span:before,
.estrella div[class$="2"] .star:nth-child(-n+2) span:before,
.estrella div[class$="3"] .star:nth-child(-n+3) span:before,
.estrella div[class$="4"] .star:nth-child(-n+4) span:before,
.estrella div[class$="5"] .star:nth-child(-n+5) span:before {
    font-family: 'FontAwesome';
    content: "\f005";
}

div#avatar {
    margin-left: 58px;
    margin-top: -6px;
    background-color: white;    
}

img#avatar {
    background-color: white;
}